.DS_store
.config.json
.dist
.jshintignore
.npm
.project
.sessions.json
.settings
.tern-project
.i18n-editor-metadata
*.backup
*.bak
*_cred*
coverage
credentials.json
nodes/node-red-nodes/
node_modules
public
locales/zz-ZZ
nodes/core/locales/zz-ZZ
!packages/node_modules
packages/node_modules/@node-red/editor-client/public
!test/**/node_modules
docs
!packages/node_modules/**/docs
.vscode
.nyc_output
sync.ffs_db
mosquitto/data
mosquitto/log
production_config
dev_config
*.sh
.terraform.lock.hcl
clouds.yml